html, body, div, span, applet, object, iframe, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 500;
	color: #333;
}
ol, ul {
	list-style-type: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.trumbowyg-editor table td {
    border: 1px dotted black;
    min-width: 10px;
}

button,input,textarea:focus {
	outline: none;
}

a {
	text-decoration: none;
}

a.go_to_page {
  color: #111;
  padding: 10px;
}

.hidden {
	display: none;
}

.purple, .theme {
	background-color: #4a47a3;
}

.red {
	background-color: #b30505;
}

.green {
	background-color: #2ca30f;
}

button.btn {
	padding: 5px 10px;
	border: none;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
}

h1 {
	font-weight: 600;
	color: #AAA;
	margin-bottom: 20px;
}

header {
	background-color: #000839;
  width: 300px;
  height: 100%;
  position: fixed;
	top: 0;
	left: 0;
	overflow-y: auto;
  z-index: 1000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-bottom: 75px;
}

header div.logo {
  background-color: #000839;
	width: 300px;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255,255,255,0.3);
	position: fixed;
	z-index: 1001;
}

header div.logo img {
  display: block;
  width: auto;
	height: 46px;
  margin: 15px auto;
}

header nav {
  margin: 0;
  width: 100%;
	padding-top: 77px;
	color: #bdbdc7;
}

header nav dl {
	margin: 25px 0;
}

header nav dl dt {
  color: #bdbdc7;
  padding: 10px;
  font-size: 12px;
  font-weight: 400;
}

header nav dl dt:not(:first-of-type) {
	margin-top: 25px;
}

header nav dl dd {
	position: relative;
}

header nav dl dd.icon::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	left: 10px;
	top: 15px;
	position: absolute;
}

header nav dl dd.icon:hover::before {
	color: #FFF;
}

header nav dl dd.articles::before {
  content: "\f1ea";
}

header nav dl dd.cta::before {
  content: "\f25a";
}

header nav dl dd.urgent_notice_button::before {
  content: "\f25a";
}

header nav dl dd.dashboard::before {
  content: "\f3fd";
}

header nav dl dd.domains::before {
  content: "\f0e8";
}

header nav dl dd.edc::before {
  content: "\f5ce";
}

header nav dl dd.files::before {
  content: "\f1c1";
}

header nav dl dd.food_places::before {
  content: "\f2e7";
}

header nav dl dd.footer_contact::before {
  content: "\f095";
}

header nav dl dd.footer_menu::before {
  content: "\f0c9";
}

header nav dl dd.gallery::before, header nav dl dd.hotel_gallery::before  {
  content: "\f87c";
}

header nav dl dd.header_contact::before {
  content: "\f095";
}

header nav dl dd.header_menu::before {
  content: "\f0c9";
}

header nav dl dd.hsc::before, header nav dl dd.bsc::before {
  content: "\f121";
}

header nav dl dd.langs::before {
  content: "\f0ac";
}

header nav dl dd.logo::before {
  content: "\f0a3";
}

header nav dl dd.header_links::before {
  content: "\f0c1";
}

header nav dl dd.media::before{
  content: "\f06e";
}

header nav dl dd.page::before {
  content: "\f0c5";
}

header nav dl dd.rca::before {
  content: "\f468";
}

header nav dl dd.rfe::before {
  content: "\f487";
}

header nav dl dd.rooms::before, header nav dl dd.hotel_rooms::before {
  content: "\f236";
}

header nav dl dd.settings::before {
  content: "\f085";
}

header nav dl dd.slider_banner::before {
  content: "\f302";
}

header nav dl dd.smm::before {
  content: "\f164";
}

header nav dl dd.hotel_actions::before {
	content: "\f02c";
}
header nav dl dd.hotel_target_region::before {
  content: "\f57d";
}

header nav dl dd.hotel_tours_transfers::before {
  content: "\f55e";
}

header nav dl dd.hotel_stop_sale::before {
	content: "\f05e";
}

header nav dl dd.hotel_pricing::before {
	content: "\f4c0";
}

header nav dl dd.hotel_reservations::before {
	content: "\f59d";
}

header nav dl dd.htaccess::before {
	content: "\f14b";
}

header nav dl dd.robots::before {
	content: "\f544";
}

header nav dl dd.integrations::before {
	content: "\f3fa";
}

header nav dl dd.themes::before {
  content: "\f521";
}

header nav dl dd.users::before {
  content: "\f0c0";
}

header nav dl dd.team::before {
  content: "\f0c0";
}

header nav dl dd.video_gallery::before {
  content: "\f144";
}

header nav dl dd.icons::before {
  content: "\f86d";
}

header nav dl dd.favicon::before {
  content: "\f863";
}

header nav dl dd.market::before {
  content: "\f07a";
}

header nav dl dd.payment_links::before {
  content: "\f53d";
}

header nav dl dd.other_contacts::before {
  content: "\f2b9";
}

header nav dl dd.expanded_form_settings::before {
  content: "\f126";
}

header nav dl dd.faq::before {
	content: "\f10e";
}

header nav dl dd.blog_group_a::before {
	content: "\f1ea";
}

header nav dl dd.blog_group_b::before {
	content: "\f1ea";
}

header nav dl dd.fixed_nav::before {
	content: "\f141";
}

header nav dl dd.footer_link_tree::before {
	content: "\f6ff";
}

header nav dl dd.blog_banners::before {
	content: "\f5ba";
}

header nav dl dd.comments_confirmation::before {
	content: "\f4ad";
}

header nav dl dd.testimonials_confirm::before {
	content: "\f4ad";
}

header nav dl dd.gallery_categories::before {
	content: "\f1de";
}

header nav dl dd.leads::before {
	content: "\f2c2";
}

header nav dl dd.hotel_information::before {
	content: "\f594";
}

header nav dl dd.translates::before {
	content: "\f1ab";
}

header nav dl dd.website_performance_test::before {
	content: "\f0e7";
}

header nav dl dd.custom_css::before {
	content: "\f1c9";
}

header nav dl dd.custom_js::before {
	content: "\f1c9";
}

header nav dl dd.property_type::before {
	content: "\e477";
}

header nav dl dd.property_features::before {
	content: "\f0ae";
}

header nav dl dd.real_estate_listing::before {
	content: "\f00b";
}

header nav dl dd.real_estate_country::before {
	content: "\f024";
}

header nav dl dd.real_estate_city::before {
	content: "\f64f";
}

header nav dl dd.real_estate_region::before {
	content: "\e4d5";
}

header nav dl dd.feature_categories::before {
	content: "\f46d";
}

header nav dl dd.sitemap::before {
	content: "\f0e8";
}

header nav dl dd > a {
	cursor: pointer;
	display: block;
	padding: 15px 20px 15px 35px;
	font-size: 14px;
	color: inherit;
}

header nav dl dd.active > a, header nav dl dd > a:hover {
	background-color: #4a47a3;
	color: #FFF;
}

header nav dl dd.active::before {
	color: #FFF;
}

header nav dl dd.active::before {
	color: #FFF;
}


section.top {
  background-color: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding-left: 300px;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	z-index: 999;
}
section.top ul {
	text-align: right;
	padding: 15px 30px 15px 25px;
}
section.top ul li {
  display: inline-block;
	padding: 8px;
}
section.top ul li label {

}

section.top ul li select {
	background: transparent;
  border: 0;
  outline: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  font-size: 14px;
  font-family: inherit;
  color: #333;
	cursor: pointer;
}
section.top ul li a {
  color: #333;
}
section.top ul li + li {
	margin-left: 10px;
}

section.top ul li img#profile_photo {
	display: inline-block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  vertical-align: middle;
	cursor: pointer;
}

section.top ul li p#dropdown {
	display: inline-block;
  cursor: pointer;
  vertical-align: middle;
  margin-left: 5px;
}

section.top ul li p#dropdown i {
	margin-left: 5px;
}

section.top ol.dropdown_menu {
	display: none;
	position: absolute;
	width: 150px;
	top: 65px;
	border: 1px solid #ddd;
	background-color: #fff;
	padding: 0;
}

section.top ol.dropdown_menu > li {
	display: block;
	text-align: left;
	padding: 0;
	box-sizing: border-box;
}

section.top ol.dropdown_menu > li:hover {
	background-color: #ddd;
}

section.top ol.dropdown_menu > li + li {
	border-top: 1px solid #ddd;
	margin: 0;
}

section.top ol.dropdown_menu > li > span, section.top ol.dropdown_menu > li > a{
	padding: 15px;
	margin: 0;
	cursor: pointer;
	display: block;
}

footer {
  background-color: #FFF;
	text-align: right;
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}

footer p {
  margin: 10px 15px;
	font-size: 11px;
}

main {
	padding: 90px 35px 25px 350px;
  background-color: rgba(88, 115, 254, 0.04);
}

form.std {
	margin-top: 25px;
	padding: 15px 0 70px 0;
}

form.setup > div.warn + fieldset {
	margin-top: 50px;
}

form.std.bottom_zero {
	padding-bottom: 10px;
}

form.std fieldset {
	background-color: #FFF;
	border-radius: 4px;
	position: relative;
	border: 1px solid #4a47a3;
}

form.std fieldset fieldset {
	padding: 30px 20px;
	box-sizing: border-box;
}

form.std fieldset ul li fieldset > ol > li i {
	margin-left: 10px;
}

form.std fieldset ul li fieldset > ol > li + li {
	margin-top: 25px;
}

form.std fieldset + fieldset {
	margin-top: 50px;
}

form.std fieldset legend {
	color: #4a47a3;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 15px;
	position: absolute;
	left: 0;
	top: -25px;
}

form.std fieldset > ul {
	margin: 0;
	padding: 50px;
}

form.std fieldset ul.tab_menu_content {
	display: none;
}

form.std fieldset > ul > div.content {
	margin-top: 25px;
}

form.std fieldset > ul > li:not(.icons, .icon_gallery) + li, form.std fieldset > ul > div.content > li:not(.icons, .icon_gallery) + li {
	margin-top: 25px;
}

form.std fieldset > ul > li.blog_group {
	margin-top: 45px !important;
}

form.std fieldset > ul > li.fields {
	margin-top: 50px;
}

form.std fieldset > ul > li.properties > input[type='text'] {
	width: 350px;
}
form.std fieldset > ul > li.properties > i {
	margin-left: 10px;
	cursor: pointer;
	font-size: 15px;
	transition-duration: 0.8s;
}

form.std fieldset > ul > li.icon_features figure.active {
	border: 1px solid red;
}

form.std fieldset > ul > li > p#default_color {
		color:#0000EE;
		cursor: pointer;
}

form.std fieldset > ul > li > p#default_color:hover {
	text-decoration: underline;
}

form.std fieldset > ul > li.icons {
	position: relative;
  text-align: right;
  width: 40%;
  float: right;
  display: inline-block;
}

form.std fieldset > ul > li.icons > i {
	font-size: 18px;
	cursor: pointer;
	display: inline-block;
	color: #000839;
}

form.std fieldset > ul > li.icons > i:hover {
	color: #4a47a3;
}

form.std fieldset > ul > li.icons > div.desc {
	max-width: 190px;
	visibility: hidden;
	padding: 10px;
  background-color: #4a47a3;
	text-align: left;
	position: absolute;
  right: -15px;
  border-radius: 5px;
  top: 25px;
  z-index: 9999;
	box-sizing: border-box;
	opacity: 0;
  transition: visibility 0.5s, opacity 0.5s linear;
	border-bottom: 5px solid #000839 !important;
}

form.std fieldset > ul > li.icons > div.desc > p {
	color: #fff;
	font-weight: 300;
	font-size: 12px;
	line-height: 1.5em;
}

form.std fieldset > ul > li.icons > i:hover + div.desc {
	visibility: visible;
  opacity: 1;
	transition: visibility 0.5s, opacity 0.5s linear;
}

form.std fieldset > ul > li.icons > i:nth-child(1n+1){
	margin-left: 15px;
}

form.std fieldset ul.checkbox_area {
	margin-top: 5px;
	padding: 15px;
	background-color: rgba(88, 115, 254, 0.04);
}

form.std fieldset ul.checkbox_area span.select_region {
	display: block;
	margin-bottom: 35px;
	padding-bottom: 10px;
	border-bottom: 1px solid #999;
}

form.std fieldset ul.checkbox_area span.select_region > h4 {
	margin: 0 0 10px 0;
}

form.std fieldset ul.checkbox_area span.select_region > p {
	display: inline-block;
}

form.std fieldset ul.checkbox_area li {
	width: 220px;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 15px;
}

form.std fieldset ul.checkbox_area li label {
	width: auto;
}

form.std fieldset ul.tab_menu_content.active {
	display: block;
}

form.std fieldset ul li img.logo {
	max-width: 40%;
}

form.std label {
	width: 300px;
	display: block;
	color: #666;
	margin-bottom: 3px;
	text-align: start;
	position: relative;
}

form.std label i {
	cursor: pointer;
}

form.std input[type=text], form.std input[list], form.std input[type=email], form.std input[type=number], form.std input[type=tel], form.std input[type=date], form.std textarea, form.std select, form.std input[type=password], form.std input[type=search], form.std input[type=time] {
	font-family: inherit;
	width: 300px;
	height: 31px;
	border: 1px solid #999;
	border-radius: 2px;
	padding: 5px 10px;
	border-radius: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

form.std input[type=time] {
	width: 150px;
}

form.std input.color_code {
	width: 85px !important;
	margin-left: 10px;
}


form.std textarea {
	height: 100px;
}

form.std fieldset textarea {
	width: 300px;
	height: 100px;
}

form.std fieldset textarea.special_code {
	width: 100%;
	height: 300px;
}

form.std aside {
	padding: 25px;
	margin-top: 15px;
	color: #000;
}

form.std aside.warn {
	background-color: #EEB3B3;
}

form.std aside.success {
	background-color: #C6EFC6;
}

form.std div.warn, div.info {
	background-color: #eae7af;
	padding: 10px 15px;
	margin-top: 15px;
	letter-spacing: 1px;
	font-size: 12px;
}

form.std div.warn i, div.info i {
	margin-right: 5px;
}

form.std i.new_color, i.delete_color {
	cursor: pointer;
	margin-left: 10px;
}

form.std i.new_subs, i.delete_subs {
	cursor: pointer;
	position: absolute;
	right: 0;
}

form.std i.new_line + i.delete_line {
	margin-left: 10px;
}

form.search {
	margin: 50px 0 0 0;
	padding: 0;
}

form.lang input[type=text], select {
	width: 200px;
}

section.dynamic button:not([class]), form.std > button:not([class]), form.std button.standart {
	background-color: #4a47a3;
  border: none;
  font-size: 13px;
	cursor: pointer;
	color: #FFF;
	min-width: 100px;
  padding: 8px 10px;
	margin-top: 25px;
}

section.dynamic button[name='preview'], form.std > button[name='preview'] {
	background-color: #ccafaf;
	border: none;
  font-size: 13px;
	cursor: pointer;
	color: #FFF;
	min-width: 100px;
  padding: 8px 10px;
	margin-top: 50px;
}

section.dynamic button + button, form.std > button + button {
	margin-left: 20px;
}

main form.std button.standart {
	border: none;
  font-size: 13px;
  cursor: pointer;
  color: #FFF;
  min-width: 100px;
  padding: 8px 10px;
}

main form.std ul.sortable > li {
	border: 1px solid #ddd;
}

main form.std ul.sortable > li > ol.sortable_list {
	background-color: #fff;
	padding: 10px;
}

main form.std ul.sortable > li > ol.sortable_list > li {
	display: inline-block;
	cursor: pointer;
}

main form.std ul.sortable > li > ol.sortable_list > li:first-of-type {
	cursor: grab;
}

main form.std ul.sortable > li > ol.sortable_list > li + li {
	margin-left: 15px;
}

main form.std ul.sortable > li > ol.sortable_list > li:first-of-type {

}

main form.std ul.sortable > li > ol.sortable_list > li a {
	color: #000;
}

main form.std button:not([class]) + img {
	display: none;
	margin-top: 15px;
}

form.actions input[type='button'], form.actions a.btn, form.actions input[type='submit'], form.filter button[type='submit'] {
	background-color: #f7be16;
	border: 1px solid rgba(0,0,0,0.2);
  font-size: 12px;
	cursor: pointer;
	color: #FFF;
	letter-spacing: 1px;
  padding: 10px 25px;
	border-radius: 5px;
	color: #333;
	font-weight: 700;
	letter-spacing: 1px;
}

form.actions input[name='delete'] {
	display: none;
}

form.actions select, input[type='date'] {
	background: transparent;
  border: 0;
  outline: none;
  font-size: 14px;
  font-family: inherit;
  color: #333;
  height: 32px;
}

form.std fieldset ul.gallery > li {
	border: 1px solid #eee;
  display: inline-block;
  margin: 15px;
  position: relative;
  width: 190px;
}

form.std fieldset ul.gallery > li:nth-child(4n+4){
	margin-right:0;
}

form.std fieldset ul.gallery > li figure {
	display: inline-block;
	overflow: hidden;
	height: 115px;
	width: 100%;
	background-color: #000;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

form.std fieldset ul.gallery > li > figure img {
	width: 100%;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

form.std fieldset ul.icon_gallery > li {
	border: 1px solid #eee;
	display: inline-block;
	position: relative;
	width: auto;
	margin: 0;
	background-color: #ccc;
	text-align: center;
}

form.std fieldset ul.icon_gallery > li + li {
	margin-left: 10px;
}

form.std fieldset ul.icon_gallery > li:nth-child(12n+13) {
	margin-left: 0;
}

form.std fieldset ul.icon_gallery > li:nth-child(n+13) {
	margin-top: 25px;
}

form.std fieldset ul.icon_gallery > li > img {
	width: 40px;
	height: 40px;
	margin: 10px;
}

form.std fieldset ul.icon_gallery > li > ol {
	border-top: 1px solid #666;
}

form.std fieldset ul.icon_gallery > li > ol > li {
  text-align: center;
}

form.std fieldset ul.icon_gallery > li > ol > li i {
	padding: 10px;
  cursor: pointer;
}

form.std fieldset ul.sortable > li > figure img {
	cursor: grab;
}

form.std fieldset ul li div.file {
	background-color: #333856;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	border-radius: 5px;
	border: 2px solid #FFF;
	margin: 10px;
	width: 100px;
	color: #FFF;
	overflow: hidden;
}

form.std fieldset ul li div.file > i {
	margin: 15px 0;
}

form.std fieldset ul li div.file > p {
	font-size: 11px;
	margin: 3px 0 7px 0;
}

form.std fieldset ul li div.file a {
	display: block;
	padding: 15px 0;
	text-align: center;
	background-color: #000;
	color: inherit;
}

form.std fieldset ul li div.file2 {
	text-align: center;
	display: inline-block;
	border-radius: 5px;
	color: #FFF;
	overflow: hidden;
	background-color: #CCC;
	width: 200px;
}

form.std fieldset ul li div.file2 a {
	background-color: #000839;
	display: block;
	padding: 25px;
	text-align: center;
	color: inherit;
}

form.std fieldset ul li div.file2 a i {
	font-size: 50px;
}

form.std fieldset ul li div.file2 > i {
	font-size: 15px;
	margin: 10px 0;
	color: #000;
	cursor: pointer;
}

form.std fieldset ul li.base_room {
	display: none;
}

form.std ul.gallery li ol {
	text-align: center;
}

form.std ul.gallery li ol > li {
	display: inline-block;
}

form.std ul.gallery li ol > li.hidden {
	display: none;
}

form.std ul.gallery li ol > li i {
	padding: 10px;
	cursor: pointer;
}

form.std ul.gallery li.profile_photo {
	border: 2px solid red;
}

form.std fieldset > ol.sortable > li.ui-sortable-placeholder {
	background-color: #eae7af;
	border: 1px dashed rgba(0,0,0,0.2);
	padding: 25px;
	margin: 10px 0;
	visibility: visible !important;
}

form.std fieldset ol > li.ui-sortable-placeholder {
	background-color: #eae7af;
	border: 1px dashed rgba(0,0,0,0.2);
	padding: 25px;
	margin: 10px 0 0 30px;
	visibility: visible !important;
}

/* Tab Menu */
form.std dl.tab_menu_title {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	color: #FFF;
	background-color: #000839;
}

form.std dl.tab_menu_title dt:first-child {
	width: 15%;
}

form.std dl.tab_menu_title dt {
	padding: 10px 0;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	width: 17%;
	display: inline-block;
}

form.std dl.tab_menu_title dt:hover, form.std dl.tab_menu_title dt.active {
	background-color: #4a47a3;
}

form.std dl.wizard_tab_title {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	color: #FFF;
	background-color: #000839;
}

form.std dl.wizard_tab_title dt {
	padding: 15px 10px;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
  cursor: pointer;
  width: 20%;
  display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

form.std dl.wizard_tab_title dt:hover, form.std dl.wizard_tab_title dt.active {
	background-color: #4a47a3;
}

form.std img.loading {
	width: 43px;
	margin: auto;
	padding: 10px;
	display: block;
}

form.actions {
	margin-bottom: 35px;
	padding-bottom: 15px;
	border-bottom: 1px solid #DEDEDE;
}

form.actions > * + * {
	margin-left: 10px;
}

form.actions > input[type="search"] {
	min-width: 200px;
  padding: 10px;
  border: 1px solid #ddd;
  border-right: 0;
  border-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  vertical-align: middle;
}

form.actions > input[type="submit"] {
	padding: 12px;
	margin-left: 0;
  border-left: none;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-color: #ddd;
  font-size: 10px;
}

table.head {
	margin-top: 0 !important;
}

table.list {
	border-spacing: 0;
	margin-top: 50px;
	width: 100%;
	border-bottom: medium double #4a47a3;
	position: relative;
}

table.price_table {
	margin-bottom: 50px;
}

table.price_table tr td {
	max-width: 300px;
	min-width: 300px;
}

table.price_table tr td.new {
	max-width: 35px;
	min-width: 35px;
	padding: 20px 10px;
}

table.price_table tr td.new i {
	cursor: pointer;
	font-size: 14px;
}

table.price_table tr td.new i + i {
	margin-left: 10px;
}

table.price_table tr td.double {
	max-width: 180px;
	min-width: 180px;
}

table.price_table tr td.prices {
	max-width: 120px;
	min-width: 120px;
}

table.price_table tr td input {
	width: 140px !important;
}

table.price_table tr td.double input[type=number] {
	width: 80px !important;
}

table.price_table tr td.prices input[type=number] {
	width: 100px !important;
}

table.list th {
	background-color: #4a47a3;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}
table.list tr td {
	vertical-align: top;
	position: relative;
}
table.list th, table.list td {
	font-size: 12px;
	padding: 10px;
	position: relative;
}
table.list tr:not(:last-child) td {
	border-bottom: 1px solid #E5E5E5;
}
table.list tr:nth-child(odd) td {
	background-color: #FFF;
}
table.list tr td > a {
	text-decoration: none;
	color: inherit;
	display: block;
}

ul.pages_nums {
	display: inline-block;
	vertical-align: top;
	margin: 50px 0 0 0;
	padding: 0;
}
ul.pages_nums li {
	display: inline-block;
	vertical-align: top;
	text-align: center;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
ul.pages_nums li + li {
	margin-left: 3px;
}
ul.pages_nums li.current {
	background-color: #000839;
	border: 1px solid #000839;
	color: #FFF;
	padding: 4px;
	width: 17px;
}
ul.pages_nums li a {
	display: block;
	padding: 4px;
	width: 17px;
	color: #000;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: 1px solid #DDD;
}
ul.pages_nums li a:hover {
	background-color: #4a47a3;
	border-color: #4a47a3;
	color: #FFF;
}

section.loading {
	display: none;
	width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  background-color: #000;
  opacity: .6;
}

section.loading img {
	position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 60px;
}

form.filter {
	margin-top: 35px;
}

form.filter ul > li {
	display: inline-block;
	position: relative;
}

form.filter ul > li + li {
	margin-left: 7px;
}

form.filter ul > li > label {
	display: block;
	margin-bottom: 5px;
	color: #666;
	text-align: start;
}

form.filter ul > li > input, form.filter ul > li > select {
	font-family: inherit;
	width: 150px;
	height: 31px;
	border: 1px solid #999;
	border-radius: 2px;
	padding: 5px 10px;
	border-radius: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

form.filter ul > li > button[type='submit'] {
	height: 30px;
	padding: 8px 25px;
	border-radius: 0;
}

#content_btn {
  border: 1px solid rgba(0,0,0,0.2);
  font-size: 12px;
  cursor: pointer;
  color: #FFF;
	height: 31px;
  letter-spacing: 1px;
  padding: 9px 20px;
  color: #fff;
  font-weight: 700;
  letter-spacing: 1px;
	box-sizing: border-box;
}

#content_btn > i {
	margin-left: 5px;
}

ol.content_list {
	display: none;
  max-height: 450px;
  overflow-x: scroll;
  width: 300px;
  position: absolute;
  background-color: #fbfbfb;
  border: 1px solid #333;
  padding: 30px 15px 15px 15px;
  box-sizing: border-box;
  z-index: 999;
}

ol.content_list > li + li {
	margin-top: 5px;
}

ol.content_list::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}

ol.content_list::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

ol.content_list > i.close_content_list {
	position: absolute;
  right: 15px;
  cursor: pointer;
  font-size: 22px;
  top: 10px;
}

/* Sortable And Draggable Menü List  */
ol.menu {
		padding: 25px;
}

ol.menu > li:not(.fixed) {
	cursor: all-scroll;
}

ol.menu li > div {
	padding: 10px;
	border: 1px solid #aaa;
	margin: 5px;
}

ol.menu li > div {
	background-color: #fff;
}

ol.menu li > div p {
	display: inline-block;
	margin-right: 25px;
}

ol.menu li > div p i {
	cursor: pointer;
}

ol.menu li > div p i:first-child {
	margin-right: 10px;
}

ol.menu li > ol li div {
	margin-left: 30px;
}

section.dynamic {
	position: relative;
}

section.dynamic > section {
	display: inline-block;
 	vertical-align: top;
}

section.dynamic > section.left {
	width: 30%;
	position: sticky;
	top: 100px;
	z-index: 100;
}

section.dynamic > section.right {
	width: 70%;
	padding-left: 3%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

section.dynamic > section.left > dl.tabs {
	display: block;
	background-color: #000839;
	border: none;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

section.dynamic > section.left > dl.tabs dt {
	width: 50%;
	display: inline-block;
	padding: 10px 0;
	color: #fff;
	font-size: 14px;
  font-weight: 600;
  text-align: center;
  cursor: pointer;
}

section.dynamic > section.left > dl.tabs dt:first-of-type {
	border-top-left-radius: 3px;
}

section.dynamic > section.left > dl.tabs dt:last-of-type {
	border-top-right-radius: 3px;
}

section.dynamic > section.left > dl.tabs dt.active {
	background-color: #4a47a3;
}

section.dynamic > section.left > ul {
	width: 100%;
}

section.dynamic > section.left > ul > li {
	display: none;
}

section.dynamic > section.left > ul > li.active {
	display: block;
}

section.dynamic > section.left > ul > li > ol {
	width: 100%;
	height: 550px;
	border: 1px solid #eee;
	border-radius: 3px;
	padding: 15px;
	overflow-y: scroll;
	display: inline-block;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color: #FFF;
}

section.dynamic > section.left > ul > li > ol > li {
	padding: 5px;
	border-radius: 3px;
	margin: 10px 5px;
	height: 30px;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	background-color: #eae7af;
	border: 1px solid rgba(0,0,0,0.2);
	color: #333;
}

section.dynamic > section.left > ul > li > ol#sender_2 > li {
	width: 85%;
	display: inline-block;
}

section.dynamic > section.left > ul > li > ol#sender_2 > li > i {
	position: absolute;
  top: 15px;
  right: -25px;
  font-size: 16px;
  cursor: pointer;
}



section.dynamic > section.left > ul > li > ol li > div {
	border: none;
	margin: 0;
	padding: 10px;
}

section.dynamic > section.left > ul > li > ol li > div > p {
	color: inherit;
	text-align: center;
	font-size: 10px;
	font-weight: 700;
	letter-spacing: 1.5px;
	margin: 0;
	padding: 0;
	display: block;
}

section.dynamic > section.left > ul > li > ol li:not(.fixed) {
	cursor: all-scroll;
}

section.dynamic > section.left > form.std > ol {
	padding: 25px;
}

section.dynamic > section.right > form.std > ol li > div {
	border: none;
}

section.dynamic > section.right form.std fieldset span.remove {
	position: absolute;
	right: 0;
	top: -20px;
	cursor: pointer;
}

section.dynamic > section.right form.std fieldset span.remove i {
	font-size: 17px;
	color: #000839;
}

section.dynamic > section.right form.std div.slider_area, form.std div.slider_area {
	border: 1px dotted #AAA;
	padding: 20px;
	position: relative;
	margin-top: 25px;
}

section.dynamic > section.right form.std div.li_count, form.std div.li_count {
	padding-bottom: 25px !important;
}

form.std div.li_count > span.line_info {
  display: block;
  text-align: right;
  font-size: 18px;
  font-weight: 600;
  color: #ddd;
  opacity: 0.7;
}

form.std div.li_count > span.faq {
	display: inline-block;
}

form.std div.li_count > span.faq + span.faq {
	margin-left: 50px;
}

form.std div.li_count li + li {
	margin-top: 15px;
}

form.std div.faq_area div.li_count, form.std div.banners_area div.li_count {
	margin: 5px;
}

form.std div.faq_area div.li_count + div.li_count, form.std div.banners_area div.li_count + div.li_count {
	margin-top: 25px;
}

section.dynamic > section.right form.std div.li_count:first-of-type, form.std div.li_count:first-of-type {
	margin-top: 20px;
}

section.dynamic > section.right form.std div.li_count.closed, form.std div.li_count.closed  {
	height: 50px;
	overflow: hidden;
}

section.dynamic > section.right form.std div.li_count button.interact, form.std div.li_count button.interact {
	right: -1px;
	bottom: -1px;
	position: absolute;
	padding: 15px;
	background-color: #EEE;
	color: #111;
	width: 70px;
	border: 1px solid #eee;
	cursor: pointer;
}

form.std div.li_count button.add_row {
	left: auto !important;
	right: -1px;
}

section.dynamic > section.right form.std div.li_count button.delete_area, form.std div.li_count button.delete_area, form.std div.li_count button.add_row {
	left: -1px;
  bottom: -1px;
  position: absolute;
  padding: 15px;
  background-color: #EEE;
  color: #111;
  width: 70px;
  border: 1px solid #eee;
	cursor: pointer;
}

section.dynamic > section.right form.std div.li_count li.price_line input, i {
	display: inline-block;
}

section.dynamic > section.right form.std div.li_count li.price_line i {
	margin-left: 5px;
	cursor: pointer;
}

section.dynamic > section.right form.std div.li_count li.price_line input + input {
	margin-top:10px;
}

section.dynamic > section.right form.std div.li_count li.price_line input:first-of-type {
	width: 300px;
}

section.dynamic > section.right form.std div.li_count li.price_line input:last-of-type {
	width: 140px;
}


section.dynamic > section.right form.std div.slider_area span.slider, section.dynamic form.std div.filler_gallery span.slider {
	position: absolute;
  right: 0;
  top: 0;
  padding: 15px 40px 15px 15px;
	font-size: 23px;
	color: #E5E5E5;
	font-weight: bold;
	font-family: Arial, Tahoma, sans-serif;
}

section.dynamic > section.right form.std div.slider_area span.slider::after, section.dynamic form.std div.filler_gallery span.slider::after {
	font-family: "Font Awesome 5 Free";
	font-weight: 600;
	right: 10px;
	top: 15px;
	cursor: pointer;
	position: absolute;
  content: "\f146";
}

section.dynamic > section.right form.std div.slider_area span.slider.open::after, section.dynamic form.std div.filler_gallery span.slider.open::after {
  content: "\f0fe";
}

section.dynamic > section.right form.std div.slider_area li {
	margin: 10px;
}

section.dynamic > section.right form.std div.filler_gallery {
	border: 1px solid #eee;
	background-color: rgba(88, 115, 254, 0.04);
	padding: 10px;
	margin: 15px 0;
	position: relative;
}

section.dynamic > section.right form.std div.filler_gallery li {
	margin: 10px;
}

section.dynamic > section.right form.std div li:last-of-type {
	margin-bottom: 50px;
}

section.dynamic > section.right form.std div.filler_gallery + div.filler_gallery {
	margin-top: 25px;
}

section.dynamic > section.right form.std section.slider_images_area, form.std section.slider_images_area {
	border: 1px solid #AAA;
	overflow: scroll;
	height: 200px;
	width: 100%;
	padding: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

section.dynamic > section.right form.std section.slider_images_area figure, form.std section.slider_images_area figure {
	display: inline-block;
	vertical-align: top;
	background-color: #EEE;
	width: 125px;
	height: 80px;
	position: relative;
	margin: 5px;
	overflow: hidden;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid rgba(0,0,0,0);
	cursor: pointer;
}

section.dynamic > section.right form.std section.slider_images_area figure.selected, form.std section.slider_images_area figure.selected, form.std section.slider_images_area div.selected {
	border-color: red;
}

section.dynamic > section.right form.std section.slider_images_area figure img, form.std section.slider_images_area figure img {
	width: inherit;
	display: block;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

section.dynamic > section.right > form.std {
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	vertical-align: top;
	position: relative;
	border: 1px solid #eee;
	padding: 40px 10px;
	background-color: #FFF;
}

section.dynamic > section.right > form.std > ol.sortable > li:not(:first-child) {
	margin-top: 80px;
}

section.dynamic > section.right > form.std > ol.sortable > li.ui-sortable-placeholder {
	background-color: #eae7af;
	border: 1px dashed rgba(0,0,0,0.2);
	padding: 25px;
	margin: 50px 0;
	visibility: visible !important;
}

section.dynamic > section.right > form.std dl.tab_menu_title dt {
	width: 17%;
}

section.dynamic > section.right > form.std dl.tab_menu_title dt:first-child {
	width: 15%;
}

/* Panel Initial CSS */

table.site_language {
	width: 100%;
}

table.site_language tr:nth-of-type(2n+2) {
	background-color: #F5F5F5;
}

table.site_language tr th, table.site_language tr td {
	padding: 15px;
}

table.site_language tr td {
	border-top: 1px solid #ccc;
}

/* Login Page CSS */

body.login {
	background-color: #333856;
}

main.login {
	padding: 0;
	margin: 0;
	width: 600px;
	height: 100%;
	margin: 100px auto;
	text-align: center;
	border: 1px solid #F5F5F5;
	border-radius: 15px;
	padding: 20px;
}

main.login > img {
	width: 50%;
	margin-top: 40px;
}

main.login form.login {
	margin-top: 50px;
}

main.login form.login ul li {
	width: 300px;
	margin: 10px auto;
}

main.login form.login ul li:last-child {
	margin-top: 25px;
	text-align: left;
}

main.login form.login ul li input {
	padding: 10px 10px;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

main.login form.login ul li aside {
	font-family: Tahoma, Calibri, sans-serif;
	background-color: #FEC600;
	padding: 15px;
	color: #000;
	display: none;
}

main.login form.login ul li button {
	background-color: #6a51e0;
	border: none;
	padding: 10px 10px;
	margin-top: 5px;
	width: 150px;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
}

main span.color {
	display: inline-block;
  width: 31px;
	height: 31px;
  box-sizing: border-box;
  padding: 0;
	margin-left: 10px;
  vertical-align: top;
	border: 1px solid #ddd;
}

form.std fieldset ul.apps li {
	display: inline-block;
	padding: 10px;
	box-sizing: border-box;
	position: relative;
}

form.std fieldset ul.apps li + li {
	margin-left: 15px;
}
form.std fieldset ul.apps li a {
	display: block;
}

form.std fieldset ul.apps li a img {
	width: 120px;
	height: auto;
}

form.std fieldset ul.apps li a span {
	border-top: 1px solid #ddd;
	display: block;
	margin-top: 10px;
	padding-top: 5px;
}

form.std fieldset ul.apps li a span h3 {
	display: inline-block;
	font-size: 14px;
	font-weight: 500;
	color: #333;
	margin: 0;
	vertical-align: middle;
}

form.std fieldset ul.apps li a span i {
	float: right;
	color: #333;
	vertical-align: middle;
	margin-top: 2px;
	font-size: 13px;
}

form.std fieldset ul.apps li > i.integrations_delete {
	position: absolute;
	right: 10px;
	bottom: 13px;
	font-size: 13px;
	cursor: pointer;
}

table.speed_table > thead > tr {
	border-bottom: 1px solid #ddd;
}

table.speed_table > thead > tr > th + th, table.speed_table > tbody > tr > th + th {
	border-left: 1px solid #ddd;
}

section.modal {
	width: 100%;
	height: 100%;
	display: none;
  position: fixed;
  left: 0;
  top: 0;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
  z-index: 999999;
}

section.modal > section.copy_module, section.modal > section.favorite_module, section.modal > section.copy_page, section.modal > section.error_modal {
	width: 45%;
	max-height: 600px;
	overflow-y: scroll;
	position: absolute;
	top: 50%;
  left: 0;
  right: 0;
	transform: translateY(-50%);
	margin: 0 auto;
  padding: 25px;
	background: #fff;
	border: 1px solid #000839;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

section.modal > section.copy_module h2, section.modal > section.favorite_module h2, section.modal > section.copy_page h2, section.modal > section.error_modal h2 {
	margin: 0;
	padding-bottom: 25px;
	border-bottom: 1px solid #000839;
  color: #4a47a3;
}

section.modal > section.copy_module h2 + i, section.modal > section.favorite_module h2 + i, section.modal > section.copy_page h2 + i, section.modal > section.error_modal h2 + i {
	position: absolute;
  right: 25px;
  top: 25px;
  font-size: 25px;
  cursor: pointer;
}

section.modal > section.copy_module > form.copy_module, section.modal > section.favorite_module > form.favorite_module, section.modal > section.copy_page > form.copy_page {
	padding: 0;
}
